@charset "UTF-8";
/* CSS Document */

html {
  min-height: 100%;
  position: relative;
}

body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color:#000 !important;
	margin:0;
	color:#FFF !important;
	font-size:90%;
	line-height:1.5em;
	margin-bottom: 5em;
}

/** 共通 **/
section {
	width:90%;
	margin:auto;
	text-align: justify;
	margin-bottom:15px;
}

#line {
	background-image:url(../img/line.png);
	background-position:right bottom;
	background-size:contain;
	background-repeat:no-repeat;
	padding-bottom:30px;
}

#menu {
	width:20%;
	position:fixed;
	right:0;
}

#other_banner {
	width:90%;
}

#other_banner p {
	width:100%;
	display:inline-block;
	background-color:#FFF;
	margin:0;
	padding:0;
}

#other_banner img {
	width:50%;
}

.cubettl{
border-style: solid;
border-width: 2px;
border-color: #FFF;
color:#FFF;
padding:0 1% 0 1%;
margin:0 1% 0 1%;
}

/*Safariのみ見え方が異なるため、ハックで調整*/
body:last-child:not(:root:root) .cubettl {
padding-top:0px;
padding-bottom:1px;
}

/** フッター **/
#footer {
	bottom: 0;
	position: absolute;
	background-color:#333;
	width:100%;
	text-align:center;
	font-size:80%;
	padding:1% 0 1% 0;
}


/** トップページ **/
.float_img {
	float: left;
	margin-right:0.5em;
}







/** 番組メニュー **/
#acMenu dt{
    display:block;
    width:100%;
    text-align:center;
    cursor:pointer;
    overflow-x: scroll;
}

#acMenu dd{
    width:100%;
    text-align:center;
    display:none;
	color:#a48b78;
	margin:auto;
	font-size:120%;
	font-weight:bold;
}

#acMenu2 {
	width:100%;
    text-align:center;
}


ul.nav{
  width:100%;
  padding:0;
  margin:0;
}

ul.nav li{
  display: inline-block;
  background: #F39C12;
  text-align: center;
  width:23%;
}
ul.nav li a{
	color: #fff;
	text-decoration: none;
}


/** 番組紹介 **/
#program_contents_manzoku {
	background-image:url(../img/main_manzoku.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	text-align:center;
}

#program_contents_egoist {
	background-image:url(../img/main_egoist.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	text-align:center;
}

#program_contents_seven {
	background-image:url(../img/main_seven.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	text-align:center;
}

#program_contents_night {
	background-image:url(../img/main_night.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	text-align:center;
}

#program_contents_vivian {
	background-image:url(../img/main_vivian.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	text-align:center;
}

#program_contents_oasis {
	background-image:url(../img/main_oasis.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	text-align:center;
}

#program_contents_gold {
	background-image:url(../img/main_gold.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	text-align:center;
}

#program_contents_dream {
	background-image:url(../img/main_dream.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	text-align:center;
}

#program_center {
	width:90%;
	margin:auto;
	margin-bottom:3%;
}

#program_center img {
	margin-bottom:10px;
}

#program_center p {
	background-color:#e60012;
	width:80%;
	margin:auto;
	font-size:200%;
	margin-bottom:10%;
	padding:3% 0 3% 0;
}

#program_center a {
	color:#FFF;
	text-decoration:underline;
}

.program_lead {
	width:100%;
	text-align:center;
	color:#a48b78;
	font-size:120%;
	font-weight:bold;
	line-height:1.3em;
}



/** 番組の使い方 **/
#howto_number {
	background-image:url(../img/step_bg.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	text-align:center;
	display: inline-block;
	width:12%;
}

#howto_txt {
	display: inline-block;
	text-align: justify;
	width:86%;
	vertical-align:top;
}


/** お振り込み **/
#furikomi {
	width:80%;
	margin:auto;
	font-size:80%;
	text-align:left;
	margin-bottom:5%;
}


#furikomi table {
	width:100%;
	font-size:90%;
	margin:10px 0 15px 0;
	border-collapse: collapse;
}

#furikomi th {
	background-color:#0b3341;
	padding:5px;
	border:1px #CCC solid;
}

#furikomi td {
	background-color:#000;
	padding:5px;
	border:1px #CCC solid;
}

#furikomi img {
	margin-bottom:20px;
}



/** マージン関連 **/
.mt_3 {
	margin-top:3%;
}

.mb_2 {
	margin-bottom:2%;
}

.mb_5 {
	margin-bottom:5%;
}



.lh_115 {
	line-height:115%;
}

.txt_left {
	text-align:left !important;
}


/** 追加分 **/
section#campain {/*トップページのキャンペーン*/
	display: flex;
    position: absolute;
    top: 88vw;
    width: 100%;
}

section#campain a img {/*トップページのキャンペーン*/
	width: 100%;
}

#modal_innner {/*モーダル*/
    width:90vw;
    margin: 0 auto;
    padding-top: 42vw;
}

#modal_innner a {/*モーダル*/
    display: block;
/*
    background: url(../img/modal_bt_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
*/
    height: 18vw;
    line-height: 18vw;
    text-align: center;
	text-decoration: none;
	text-shadow: 2px 2px 5px #000;
	color: #fff;
	letter-spacing: 0.1em;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	border-bottom: 1px solid #e6e6e6;
}

.modal .modal-overlay .close {/*モーダル*/
    right: 6vw !important;
    top: 5vw !important;
	color: #fff !important;
}

#intro {/*ヘッダー画像下の導入テキスト*/
	width: 95%;
	margin: 0.75em auto;
}

.smalltxt {/*注釈用の赤字*/
	font-size: 90%;
	color: #F30;
}

section.nagare p  {/*手順・流れ(下層用)*/
	margin-top: 0;
}

section.nagare section#line {/*手順・流れ(下層用)*/
	margin-top: 0.5em;
	font-size: 90%;
}

#menu_go {/*各ページへのリンクバナー*/
	margin-top: 3.0em;
}

#menu_go a {/*各ページへのリンクバナー*/
	display: block;
	margin-bottom: 1.0em;
}

#menu_go a.selected {/*各ページへのリンクバナー*/
	display: none;
}

p.settledd_top {
width: 98%;
    margin: 0.5em auto;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-size: 80%;
    text-align: justify;
    color: #fbe8d8;
}

p.settledd_h {
    width: 98%;
    margin: 0 auto;
	color: #bbb;
    font-size: 85%;
    text-align: left;
    border: 1px solid #555;
    padding: 10px;
    box-sizing: border-box;
}

p.settledd_h + p {
    text-align: justify;
    font-size: 80%;
    width: 96%;
    margin: 0.5em auto;
    font-weight: normal;
}

ul.customsec {
    display: flex;
    width: 98%;
    background: red;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0;
    font-size: 80%;
	color: #ccc;
	font-weight: normal;
}

ul.customsec li {
    display: inline-block;
    background: #440;
    width: 50%;
	height: 2.5em;
	line-height: 2.5em;
	border: 1px solid #792B2B;
}

ul#fax_ul li {
	background: #792B2B;
}

ul#fax_ul li:nth-child(2n) {
	background: #222;
}

ul#kingaku_ul li {
	background: #222;
}

ol#flow_ol {
    text-align: justify;
    font-size: 80%;
    width: 96%;
    margin: 0.5em auto;
    font-weight: normal;
	box-sizing: border-box;
}

ol#flow_ol li {
    margin-left: -1.0em;
}

dl.taikendl dt {
    display: block;
    box-sizing: border-box;
    border: 3px solid #333;
    margin: 0 auto;
    padding: 10px 30px 10px 10px;
    text-align: left !important;
    background: url(../img/tlback_taiken.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: contain;
    font-size: 88%;
    line-height: 1.2em;
}

dl.taikendl dd {
	margin-top: 0.5em !important;
}

dl.taikendl dd p.settledd_h {
	background: #222;
	font-size: 80%;
	font-weight: normal;
	padding: 3px 6px;
}

ul#contact_ul:nth-child(1) {
	margin-bottom: 0.25em;
}

ul#contact_ul li {
	background: #792B2B;
	text-align: center;
}

ul#contact_ul li:nth-child(1) {
	width: 30%;
}

ul#contact_ul li:nth-child(2) {
	width: 70%;
	background: #222;
	padding-left: 1.0em;
	text-align: left;
}

p#copytxt {/*ドメインコピー*/
	display: block;
	height: 20px;
	margin-bottom: 4.5em;
	line-height: 20px;
}

p#copytxt input {/*ドメインコピー*/
    background: #111;
    border: none;
    color: #ccc;
    height: 100%;
}

span.js-copytext {/*ドメインコピー*/
	display: inline-block;
	box-sizing: border-box;
	padding: 10px;
	background: #111;
	border: 1px solid #333;
}

button.js-copybtn {/*ドメインコピー*/
	background: #fff;
    border-radius: 5px;
	font-size: 90%;
	padding: 10px;
}

.howto_ol li {
	margin-left: -6.0em !important;
}

.howto_ol li.howto_ol_boxnbr {
    list-style-type: none;
    border: 3px solid #F30;
    padding: 8px;
    margin-top: 0.75em;
    background: #111;
    margin-left: -7.5em !important;
}


